Subject: Ticket Assigned - Baby Shop Online - محل الأطفال app
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jan 2021 21:05:37 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Baby Shop Online - محل الأطفال app Hello Landmark retail limited - gcc team,

My name is Leo and I am one of the founders of MobAppCreator. May I start with a bit of an introduction? We are an App Maker Company and our goal is to make creating and publishing mobile apps affordable easy and quick. I came across your app Baby Shop Online - محل الأطفال on Google Play Store and found it very interesting. 

I think there is an opportunity in working with our tool for creating apps and expanding your app portfolio with a low investments and high profits.

Sounds good? Register for free and try our easy and flexible mobile creator tool at http://url2220.mobappcreator.com/ls/click?upn=tRYbl-2FEjkJhSCO1A1rDceLyeLvS2dsXMqhf4d9UedobswGVyzD2q1Vg-2FTRMVCL53G4tqZh0JsdASj5guBmUxkdoA-2BYjgbqXuJe9dZ4o2jQc5MEHrQNbE0X-2BjOGWYduI-2Bgrsf4NqdlXE8SXfVhorQHB6xf0kWeOwsfh0J-2FsgAvm1gBKn4N-2FWgDP65Kco0hD5N1TlE_-2BHB8d5C343hfLp7ljYtulbxTs5ejATq1BIU560x-2BNkSPZmC9qJRLYT0V5AqoB8Rxec-2BTX4aVbJWC0RvEAp3qOxByfNWaGDh0kF-2BfmKkEFazTB2v2Kx3Q-2F22nmQaH-2Bc2asaSelg-2FmDmUr2DsNtOl6ZOorAVBerdXA2cTNedEemosl-2FR15lVCR-2FCTg5V8koiDWs4IyhHVWtUCVmBK8o46TFMqiRiv84ArsFF-2BnWMt9oErBSYB16SoSeWbe6Q3JhpV7

If you have any questions or want to know more about us, please let me know and I will try my best to answer any questions you might have

I will be waiting for your quick response. Thank you very much for your time.

Regards,
Leo Pasquini
If you would like to unsubscribe and stop receiving these emails click here: http://url2220.mobappcreator.com/wf/unsubscribe?upn=r3XecG9Oeir8G6iSrKDq5L9UXesagXcAmf4EODA0RmSoZdkFWiTB0gMogZCXiI5u9ZjWQGb-2FXw7NUCgQInUq8-2FoJTiylwzPylpaZ-2FBJ0K-2Brbu8noIaXPxh7W83Dxj-2ForTz7MpfSgXOWKOchO5-2B5dM18mSRFj2foKpXXYWeCKg0CAJERN8ydPGJYKNMe4POhyuJJ-2FVTWr2YOJeOejfLDYYA2M-2Bn3TNPMAPMGIwTzmhvZupDJ33XmhqCr0uJxZc1Qw.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1983936